Comment 3 for bug 1527657

Jeremy Bicha (jbicha) wrote :

Deleted on 2015-12-21 by Colin Watson

(From Debian) RoQA; not suitable for a stable release, outdated version; Debian bug #805588

mediawiki was removed from Ubuntu 16.04 LTS before its release.

It was recently re-introduced to Debian so it might be present in future Debian and Ubuntu releases.